﻿/**
    20180304
   在线报名
**/
.bg-enlist {
    height: 100%;
    padding-top: 80px;
    padding-bottom: 50px;
    background: #f0f0f0;
}

.enlist-container {
    overflow: auto;
    padding: 0;
    height: 100%;
}

.enlist-header {
    background: url(../image/enlist/enlist-details-bg.jpg) #5f72fe right -1px no-repeat;
    background-size: 100% 100%;
    height: 100px;
}

    .enlist-header > h1 {
        font-style: italic;
        font-weight: 500;
        font-size: 36px;
        color: #fff;
        line-height: 100px;
    }

    .enlist-header.nobg {
        background: none;
    }

.enlist-container {
    padding: 0 5px;
}

    .enlist-container ul > li {
        margin-bottom: 20px;
    }

    .enlist-container ul.list-unstyle {
        margin-top: 20px;
    }
/*报名列表元素*/
.enlist-cell {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    padding: 20px;
    text-align: center;
    margin: 0 -5px;
}

    .enlist-cell > * {
        margin-bottom: 12px;
    }

    .enlist-cell > h5 {
        text-align: center;
        font-size: 18px;
        color: #333;
    }

    .enlist-cell > p {
        text-align: left;
        max-height: 48px;
        line-height: 16px;
        overflow: hidden;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .enlist-cell > .btn {
        min-width: 120px;
    }

.enlist-icon {
    display: block;
    width: 90px;
    height: 90px;
    margin: 0 auto;
    background: url(../image/enlist/enlist-icon.png) 0 0 no-repeat;
}

.icon-recruit {
    background-position: 0 0;
}

.icon-train {
    background-position: -90px 0;
}
/*报名详情页*************************/
.enlist-details-bg {
    background: url(../image/enlist/enlist-details-bg.jpg) #efefef right -1px no-repeat;
    background-size: 100% auto;
    min-height: 120px;
}

.user-details-bg {
    background: url(../image/enlist/enlist-details-bg.jpg) #efefef right -1px no-repeat;
    background-size: 100% auto;
    min-height: 120px;
}

.details-view {
    background: url(../image/enlist/enlist-details.png) #fff no-repeat;
    background-size: cover;
    border-radius: 2px 2px 0 0;
    /*box-shadow: 0 0 5px rgba(0,0,0,0.1);*/
    position: relative;
    min-height: 240px;
    padding: 30px 40px;
}

    .details-view:before {
        position: absolute;
        content: "";
        display: block;
        left: -80px;
        top: -50px;
        background: url(../image/enlist/enlist-details-tag.png) left -1px no-repeat;
        width: 310px;
        height: 214px;
    }
/**头像*/
.img-userphoto {
    width: 186px;
    height: 215px;
    border-radius: 3px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

.img-userphoto-c {
    width: 186px;
    height: 186px;
    border-radius: 150%;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

.details-view .control-label {
    text-align: right;
    max-width: 210px;
}

.details-view .col-sm-2 {
    width: 260px;
    margin-right: -260px;
}

.details-view .col-sm-10 {
    float: none;
    margin-left: 260px;
    width: auto;
    display: block;
    overflow: hidden;
}

.details-view .form-group {
    margin: 0 0 12px;
}

/*.details-view .form-control {*/
    /*background: rgba(0,0,0,0.1);*/
    /*border-color: #eee;*/
/*}*/

.details-view .btn-lg {
    width: 100%;
    max-width: 150px;
    margin: 0 auto;
}

.details-view .details-inner {
    position: relative;
    z-index: 5;
}

@media all and (max-width:720px) {
    .details-view .col-sm-2 {
        width: 100%;
        margin-right: 0;
    }

    .details-view .col-sm-10 {
        width: 100%;
        margin: 0;
    }
}
